﻿    .notify-container {
        width: 400px;
        max-height: 500px;
        border: solid 1px rgb(32, 39, 45);
        border-radius: 5px;
        background-color: rgb(183, 212, 244);
        box-shadow: 0px 0px 10px rgb(32, 39, 45);
        margin: 0 auto;
       
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .notify-header {
        height: 25px;
        overflow: hidden;
    }

    .notify-title {
        width: 50px;
        float: left;
        margin: 4px;
    }

    .notify-button-close {
        float: right;
        display: block;
        margin-right: 5px;
        background: url(/Public/content/images/notify-icons.png), no-repeat;
        background-position: 0px 0px;
        width: 47px;
        height: 18px;
        border: none;
        color: transparent;
    }
    
    .notify-button-close:hover {
        background-position: 0px -56px;
    }
    
    .notify-button-close:active {
        background-position: 0px -28px;
    }
    
    .notify-button-close:hover,
    .notify-button-close:active {
        box-shadow: 0px 0px 10px red;
        border-bottom: solid 1px transparent;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    .notify-body {
        border: solid 1px rgb(93, 108, 122);
        margin: 4px;
    }

    .notify-content {
        overflow: hidden;
        background-color: white;
    }

    .notify-icon {
        width: 50px;
        height: 50px;
        float: left;
        margin: 0px 0 30px 15px;
        background: url(/Public/content/images/notify-icons.png), no-repeat;
    }
    
    .notify-icon-warning {
        background-position: 0px -134px;
    }
    
    .notify-icon-error {
        background-position: 0px -84px;
    }

    .notify-text {
        width: 300px;
         max-height: 300px;
        float: left;
        margin: 20px 7px 15px 10px;
        word-wrap: break-word;
        font-size: 10pt;
         overflow: auto;
        text-align: justify;
    }

    .notify-button-confirm {
        background-color: rgb(239, 239, 239);
        height: 42px;
        border: solid 1px rgb(239, 239, 239);
    }
    
    .notify-button-confirm > input[type=button] {
        display: block;
        margin: 8px auto;
        width: auto;
        padding: 3px;
    }
    
    .notify-background {
        background: rgba(200,200,200,0.5);
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1000000;
    }
